<div style = "width:370px;float:left;">
	<webobject name = "ToolBarSelection">
	  <webobject name = "AddParameter" />
	  <webobject name = "DeleteParameter" />
	  <webobject name = "ParametersMASelection" />
	</webobject>
</div>
<webobject name = "Container">
	<div style = "margin-left:371px;background-color:#E4F1FF;">
	  <div class = "boxTitre" style = "text-align:center;">
		<webobject name = "HasParametersMA">&Eacute;dition du Param&egrave;tre s&eacute;lectionn&eacute; : <webobject name = "NomParametersMA" /></webobject>&nbsp; 
	  </div>
	  <webobject name = "EditParam" />
	  <br style = "clear:both;" />
	</div>
</webobject>


<webobject name = "AjoutParamModal"> <webobject name = "CreationParamForm" /> </webobject>